Subject: [Compgeom-discuss] Question abour Linux

From: Hamed Maleki <[email-masked]>
Date: Wed, 4 Oct 2006 10:28:12 -0700 (PDT)

Hi all
  I have 2 question about Linux system operator
  1-  I am trying to connect to Internet with proxy server with user name and password but i can not. how can i do it?
  2- when I use from flash memory, I can not remove and cut off it. How can I do it?
  regards
  Hamed Maleki 

Hamed Maleki 
Physics Department, Faculty of Science, 
University of Birjand, Birjand, Iran
  Home Page: http://hamedmaleki2000.googlepages.com

---------------------------------
Do you Yahoo!?
 Get on board. You're invited to try the new Yahoo! Mail.